SplDoublyLinkedList::top
SplDoublyLinkedList::valid
SplDoublyLinkedList
PHP Manual

# SplDoublyLinkedList::unshift

(No version information available, might be only in CVS)

SplDoublyLinkedList::unshift — Ajoute un élément à la liste

### Description

void SplDoublyLinkedList::unshift ( mixed `$value` )

Ajoute un élément ayant pour valeur `value` au début de la liste.

### Liste de paramètres

`value`

  La valeur.

### Valeurs de retour

Aucune valeur n'est retournée.

SplDoublyLinkedList::top
SplDoublyLinkedList::valid
SplDoublyLinkedList
PHP Manual